<?xml version="1.0" encoding="UTF-8"?>
<launchConfiguration type="org.atl.eclipse.adt.launching.atlTransformation">
<stringAttribute key="ATL File Name" value="/fr.cs.leplessis.example.tree2list.atl/transformations/Tree2List_v2.atl"/>
<booleanAttribute key="AllowInterModelReferences" value="false"/>
<booleanAttribute key="ContinueAfterError" value="false"/>
<mapAttribute key="Input">
<mapEntry key="IN" value="Tree"/>
</mapAttribute>
<mapAttribute key="Libs"/>
<booleanAttribute key="Mode Debug" value="false"/>
<mapAttribute key="Model Handler">
<mapEntry key="OUT" value=""/>
<mapEntry key="Tree" value="EMF"/>
<mapEntry key="List" value="EMF"/>
<mapEntry key="IN" value=""/>
</mapAttribute>
<mapAttribute key="ModelType">
<mapEntry key="OUT" value="MODELOUTPUT"/>
<mapEntry key="Tree" value="METAMODELINPUT"/>
<mapEntry key="List" value="METAMODELOUTPUT"/>
<mapEntry key="IN" value="MODELINPUT"/>
</mapAttribute>
<mapAttribute key="Output">
<mapEntry key="OUT" value="List"/>
</mapAttribute>
<mapAttribute key="Path">
<mapEntry key="OUT" value="/fr.cs.leplessis.example.list/modelinstances/fromMyTreeInstance.xmi"/>
<mapEntry key="Tree" value="/fr.cs.leplessis.example.tree/model/MMTree.ecore"/>
<mapEntry key="List" value="/fr.cs.leplessis.example.list/model/MMElementList.ecore"/>
<mapEntry key="IN" value="/fr.cs.leplessis.example.tree/modelinstances/myTreeInstance.xmi"/>
</mapAttribute>
<stringAttribute key="Project Name" value="fr.cs.leplessis.example.tree2list.atl"/>
<listAttribute key="Superimpose"/>
</launchConfiguration>
